luapgsql

A Lua Binding for PostgreSQL

Versions

scm-2dev6 years ago0 downloads
scm-1dev6 years ago0 downloads

Dependencies

lua >= 5.1, < 5.3

Dependency for

cqueues-pgsql, xpgsql

Labels